     .././../src/gdbmerrno.c \
     .././../src/bucket.c \
     .././../src/falloc.c \
     .././../src/findkey.c \
     .././../src/gdbmseq.c \
     .././../src/testgdbm.c \
     .././../src/update.c